# translation of Linux-PAM.po to Türkçe
# Copyright (C) 2010 Linux-PAM Project
# This file is distributed under the same license as the PAM package.
#
# Koray Löker <loker@pardus.org.tr>, 2006.
# Bahadır Kandemir <bahadir@pardus.org.tr>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: Linux-PAM\n"
"Report-Msgid-Bugs-To: http://sourceforge.net/projects/pam\n"
"POT-Creation-Date: 2014-05-07 17:03+0200\n"
"PO-Revision-Date: 2006-05-03 19:00+0200\n"
"Last-Translator: Bahadır Kandemir <bahadir@pardus.org.tr>\n"
"Language-Team: Türkçe <tr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.1\n"
"Plural-Forms:  nplurals=1; plural=0;\n"
"Language: \n"

#: .././modules/pam_lastlog/pam_lastlog.c:536
#: .././modules/pam_lastlog/pam_lastlog.c:543
#, c-format
msgid "There was %d failed login attempt since the last successful login."
msgid_plural ""
"There were %d failed login attempts since the last successful login."
msgstr[0] ""
"Son başarılı girişten itibaren %d başarısız kimlik doğrulama girişimi oldu."
